/* ---------------------------------------------------------

   DA modifications

---------------------------------------------------------*/

/* adjust leading on news posts */
.detail-news p {
	line-height: 25px;
}

/* footer credit */
#footer .subfooter p a:hover {
	color: #D1E5E0;
}


/* drop museum logos down a pinch */
.banner .logo-wrap {
	margin-bottom: 15px;
}

/* gallery captions for news posts */
.gallery-caption {
	font-family: 'montserrat', 'sans-serif';
	font-size: 14px;
	line-height: 1.2857;
	font-weight: 400;
	padding: 0 20px;
}

/* button for links */
.btn-link {
	background-color: #44796a;
	padding: 20px!important;
	color: #fff;
}

.btn-link:hover {
	background-color: #b2d7cf;
	color: #fff;
}

.js-custom-marker .property-text h3,
.js-custom-marker .property-text a,
.js-custom-marker .property-text address {
  font-family: "Harriet Text", "TimesNewRoman", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.historic .property-box .property-text {
  margin-bottom: 0;
  padding-bottom: 15px;
}
